<!DOCTYPE HTML>

<html>
	<head>
		<title>Total Plagiarism Scanner - Dashboard</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="/static/css/main2.css" />
		<link rel="stylesheet" href="/static/css/font-awesome-4.7.0/css/font-awesome.min.css" />
	</head>
	<body>

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header" class="alt">
						<span class="logo"><img src="/static/images/logo.svg" alt="" /></span>
						<h1>Hello, {{ name }}</h1>
						<p>Toltal Plagiarism Scanner is fully free. So, get ready<br />
						contact <a href="">@admin</a> for <a href="">support</a>.</p>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul>
							<li><a href="#intro" class="active">Check Plagiarism</a></li>
							<li><a href="#first">Compare Documents</a></li>
							<li><a href="#second">Chat with Bot</a></li>
							<li><a href="#cta">About Us</a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">

						<!-- Introduction -->
							<section id="intro" class="main">
								<div class="spotlight">
									<div class="content">
										<header class="major">
											<h2>Upload your Document</h2>
										</header>
                                        <p>Please click on the <strong>Browse</strong> button, then select the PDF file. Click <strong>Upload</strong> to Proceed.</p>
										<ul class="actions">
										<li><form action="/docchecker/getres" method="post" enctype="multipart/form-data">
                                            {% csrf_token %}

                                            <input type="file" name="myfile"/>
											<input type="hidden" name="nm" value="{{ name }}"/>


                                            <!--<a href="verify.html" class="button">Upload</a>-->
											<button type="submit" class="button">Upload</button>

                                            </form></li>
									</ul>
									</div>
									<span class="image"><img src="/static/images/pic01.png" alt="" /></span>
								</div>
							</section>

						<!-- First Section -->
							<section id="first" class="main special">
								<header class="major">
									<h2>Compare Documents</h2>
								</header>



                                        <form action="" method="post" enctype="multipart/form-data">
											<ul class="features">
									<li>
											<span class="icon major style1 fa-code"></span>
                                            <h3><strong>Upload 1st Document</strong></h3>
										    <p>Please Upload the 1st Document below.</p>

                                            <input type="file" name="file1">




									</li>
									<li>
										<span class="icon major style3 fa-copy"></span>
                                        <h3><strong>Upload 2nd Document</strong></h3>
										<p>Please Upload the 2nd Document below.</p>

                                            <input type="file" name="file2">

									</li>

								</ul>
										</form>

                                <footer>
                                    <center><a href="verify.html" class="button special">Upload</a></center>
                                </footer>

							</section>

						<!-- Second Section -->
							<section id="second" class="main special">
								<header class="major">
									<h2>Chat with Facebook Messanger Bot</h2>
                                    <p>If you face any problem with our Web Survice, feel free to use our <strong>Facebook Messanger Chatbot</strong>. It can also scan your Documents and give you instant results.</p>
								</header>


								<footer class="major">

                                    <a href="https://m.me/2050544605190197"><img src="/static/images/fb bot.png"></a>

								</footer>
							</section>

						<!-- Get Started -->
							<section id="cta" class="main special">
								<header class="major">
									<h2>About Us</h2>
									<p>Our Open Source Project is hosted at GitHub. You can contribute at our Project via the link below.</p>



								</header>
								<footer class="major">
									<ul class="actions">
                                        <li><button id="myBtn" class="button special">Meet the Developers</button>

                                        <div id="myModal" class="modal">
                                          <div class="modal-content">
                                            <span class="close">&times;</span>
                                            <p>
                                                <strong>Meet the Developing Team :</strong>
                                                <table>

                                              <tr>

                                                  <td><img src="/static/images/subho.png" height="100px"/><span class="nme" style="position:relative;padding-left:40px;bottom: 60px;"><b>Subhajit Mondal</b></span>
                                                  <span class="nme" style="position:relative;left:-50px;bottom: 20px;">
                                                      <a href="https://github.com/Subhajit25Mondal" class="icon fa-github alt"><span class="label">GitHub</span></a>
                                                      </span>
                                                  </td>

                                            </tr>

                                                    <tr>

                                                  <td><img src="/static/images/biswa.png" height="100px"/><span class="nme" style="position:relative;padding-left:40px;bottom: 60px;"><b>Biswajit Roy</b></span>
                                                  <span class="nme" style="position:relative;left:-50px;bottom: 20px;">
                                                      <a href="https://github.com/Biswajee" class="icon fa-github alt"><span class="label">GitHub</span></a>
                                                      </span>
                                                  </td>

                                            </tr>
                                        </table>

                                              </p>
                                          </div>

                                        </div>



                                        </li>
										<li><a href="technology.html" class="button">Technology Stack</a></li>
									</ul>
								</footer>
							</section>

					</div>

				<!-- Footer -->


                <footer id ="footer">





                </footer>


					<!--<footer id="footer">
						<section>
							<h2>Aliquam sed mauris</h2>
							<p>Sed lorem ipsum dolor sit amet et nullam consequat feugiat consequat magna adipiscing tempus etiam dolore veroeros. eget dapibus mauris. Cras aliquet, nisl ut viverra sollicitudin, ligula erat egestas velit, vitae tincidunt odio.</p>
							<ul class="actions">
								<li><a href="" class="button">Learn More</a></li>
							</ul>
						</section>
						<section>
							<h2>Etiam feugiat</h2>
							<dl class="alt">
								<dt>Address</dt>
								<dd>1234 Somewhere Road &bull; Nashville, TN 00000 &bull; USA</dd>
								<dt>Phone</dt>
								<dd>(000) 000-0000 x 0000</dd>
								<dt>Email</dt>
								<dd><a href="#">information@untitled.tld</a></dd>
							</dl>
							<ul class="icons">
								<li><a href="#" class="icon fa-twitter alt"><span class="label">Twitter</span></a></li>
								<li><a href="#" class="icon fa-facebook alt"><span class="label">Facebook</span></a></li>
								<li><a href="#" class="icon fa-instagram alt"><span class="label">Instagram</span></a></li>
								<li><a href="#" class="icon fa-github alt"><span class="label">GitHub</span></a></li>
								<li><a href="#" class="icon fa-dribbble alt"><span class="label">Dribbble</span></a></li>
							</ul>
						</section>

					</footer>-->

			</div>

		<!-- Scripts -->
			<script src="/static/js/jquery.min.js"></script>
			<script src="/static/js/jquery.scrollex.min.js"></script>
			<script src="/static/js/jquery.scrolly.min.js"></script>
			<script src="/static/js/skel.min.js"></script>
			<script src="/static/js/util.js"></script>

			<script src="/static/js/main.js"></script>













        <!-- The Popup TABS HERE -->





 <style>

        /* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}




</style>




    <script>


        // Get the modal
var modal = document.getElementById('myModal');

// Get the button that opens the modal
var btn = document.getElementById("myBtn");

// Get the <span> element that closes the modal
var span = document.getElementsByClassName("close")[0];

// When the user clicks on the button, open the modal
btn.onclick = function() {
    modal.style.display = "block";
}

// When the user clicks on <span> (x), close the modal
span.onclick = function() {
    modal.style.display = "none";
}

// When the user clicks anywhere outside of the modal, close it
window.onclick = function(event) {
    if (event.target == modal) {
        modal.style.display = "none";
    }
}



        </script>









	</body>
</html>
